Bug 844014 - [abrt] python-2.7.3-6.fc17: gtk_icon_view_expose: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-6.fc17: gtk_icon_view_expose: Process /usr/bin/python2.7 ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:16c7bd67812fd7d7c7dda2b54e5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-27 18:50 EDT by ihatewindoze
Modified: 2013-07-31 15:36 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:36:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (59.82 KB, text/plain)
2012-07-27 18:50 EDT, ihatewindoze
no flags Details
File: maps (87.85 KB, text/plain)
2012-07-27 18:50 EDT, ihatewindoze
no flags Details
File: dso_list (16.31 KB, text/plain)
2012-07-27 18:50 EDT, ihatewindoze
no flags Details
File: build_ids (6.49 KB, text/plain)
2012-07-27 18:50 EDT, ihatewindoze
no flags Details

  None (edit)
Description ihatewindoze 2012-07-27 18:50:03 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        python /usr/bin/gnome-activity-journal
comment:        Just hit < to go back a day in my Journal and it crashed.
crash_function: gtk_icon_view_expose
executable:     /usr/bin/python2.7
kernel:         3.4.6-2.fc17.x86_64
pid:            1096
pwd:            /home/randy/Documents
time:           Fri 27 Jul 2012 06:43:18 PM EDT
uid:            1000
username:       randy
xsession_errors: 

backtrace:      Text file, 61255 bytes
build_ids:      Text file, 6642 bytes
dso_list:       Text file, 16699 bytes
maps:           Text file, 89958 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/randy/38

core_backtrace:
:23d1440088fed14354e355ac2cbdba1f38fcf1a3 0x1287b0 - libgtk-x11-2.0.so.0 -
:23d1440088fed14354e355ac2cbdba1f38fcf1a3 0x14db4c - libgtk-x11-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x20450 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:23d1440088fed14354e355ac2cbdba1f38fcf1a3 0x2815ae - libgtk-x11-2.0.so.0 -
:23d1440088fed14354e355ac2cbdba1f38fcf1a3 0x14bf90 gtk_main_do_event libgtk-x11-2.0.so.0 -
:fd952473da735f9c0f50de231aa3d84d7855ef57 0x4555c - libgdk-x11-2.0.so.0 -
:fd952473da735f9c0f50de231aa3d84d7855ef57 0x45503 - libgdk-x11-2.0.so.0 -
:fd952473da735f9c0f50de231aa3d84d7855ef57 0x45503 - libgdk-x11-2.0.so.0 -
:fd952473da735f9c0f50de231aa3d84d7855ef57 0x45503 - libgdk-x11-2.0.so.0 -
:fd952473da735f9c0f50de231aa3d84d7855ef57 0x45503 - libgdk-x11-2.0.so.0 -
:fd952473da735f9c0f50de231aa3d84d7855ef57 0x400d7 - libgdk-x11-2.0.so.0 -
:fd952473da735f9c0f50de231aa3d84d7855ef57 0x42458 gdk_window_process_all_updates libgdk-x11-2.0.so.0 -
:23d1440088fed14354e355ac2cbdba1f38fcf1a3 0xc0fb1 - libgtk-x11-2.0.so.0 -
:fd952473da735f9c0f50de231aa3d84d7855ef57 0x1eb97 - libgdk-x11-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:23d1440088fed14354e355ac2cbdba1f38fcf1a3 0x14ac57 gtk_main libgtk-x11-2.0.so.0 -
:e4ee09219dd69e5a1f6b06fb78c7488a3a6260df 0x1a65a8 - _gtk.so -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xdce46 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xddb2f PyEval_EvalCodeEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xddc02 PyEval_EvalCode libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xf6baa - libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xf79a2 PyRun_FileExFlags libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xf83bb PyRun_SimpleFileExFlags libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x109892 Py_Main libpython2.7.so.1.0 -

environ:
:XDG_VTNR=2
:SSH_AGENT_PID=9600
:XDG_SESSION_ID=38
:HOSTNAME=cray-lz1.comcast.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/randy/.gtkrc-2.0:/home/randy/.gtkrc-2.0-kde4:/home/randy/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/run/user/randy/keyring-S50hJk
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=randy
:SSH_AUTH_SOCK=/tmp/ssh-JErTCyqn9480/agent.9480
:USERNAME=randy
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/randy/.local/bin:/home/randy/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/randy
:QT_IM_MODULE=xim
:PWD=/home/randy
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=9470
:LANG=en_US.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:XDG_SEAT=seat0
:HOME=/home/randy
:SHLVL=2
:KDE_SESSION_VERSION=4
:LOGNAME=randy
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0N3kxoC1Xg,guid=4de31fab3e7f9c7f65ab3ce3000033d1
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/randy
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins:/home/randy/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-randy/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/9680,unix/unix:/tmp/.ICE-unix/9680
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/randy/.gtkrc:/home/randy/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:DESKTOP_STARTUP_ID=cray-lz1.comcast.net;1343428877;622108;9697_TIME35158948

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 27184                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       27184                27184                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[858741]
:pos:	0
:flags:	00
:1:/home/randy/.xsession-errors
:pos:	672155
:flags:	0102002
:2:/home/randy/.xsession-errors
:pos:	672155
:flags:	0102002
:3:pipe:[7514347]
:pos:	0
:flags:	00
:4:socket:[7513608]
:pos:	0
:flags:	02004002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[7513611]
:pos:	0
:flags:	02004002
:7:socket:[7513612]
:pos:	0
:flags:	02004002
:8:pipe:[7514347]
:pos:	0
:flags:	04001
:9:/home/randy/.local/share/gvfs-metadata/home
:pos:	0
:flags:	0100000
:10:/home/randy/.local/share/gvfs-metadata/home-b0ede136.log
:pos:	0
:flags:	0100000
:11:/home/randy/.local/share/gvfs-metadata/root
:pos:	0
:flags:	0100000
:12:socket:[7514299]
:pos:	0
:flags:	02004002
:13:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:14:pipe:[7513613]
:pos:	0
:flags:	00
:15:pipe:[7513613]
:pos:	0
:flags:	04001
:16:anon_inode:inotify
:pos:	0
:flags:	02004000
:17:/home/randy/.local/share/gvfs-metadata/root-1cccb7a3.log
:pos:	0
:flags:	0100000

smolt_data:
:
:
:General
:=================================
:UUID: 63aeb498-0e9e-4220-ba1f-310cebddfd01
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 3593.52
:CPU Vendor: AuthenticAMD
:CPU Model: AMD E2-3000M APU with Radeon(tm) HD Graphics
:CPU Stepping: 0
:CPU Family: 18
:CPU Model Num: 1
:Number of CPUs: 2
:CPU Speed: 1800
:System Memory: 3419
:System Swap: 5471
:Vendor: Hewlett-Packard
:System: HP ProBook 4535s A0001D02
:Form factor: Notebook
:Kernel: 3.4.6-2.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4130:30721:4156:5771) pci, ahci, STORAGE, Hudson SATA Controller [AHCI mode]
:(4130:5900:4130:4660) pci, pcieport, PCI/PCI, Family 12h Processor Root Port
:(4130:30738:4156:5771) pci, xhci_hcd, USB, Hudson USB XHCI Controller
:(4130:30738:4156:5771) pci, xhci_hcd, USB, Hudson USB XHCI Controller
:(4130:5893:4130:5893) pci, None, HOST/PCI, Family 12h Processor Root Complex
:(4098:5908:4156:5771) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4098:38467:4156:5771) pci, radeon, VIDEO, N/A
:(4130:5912:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 6
:(4130:5892:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 4
:(4130:5913:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 7
:(4130:5910:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 5
:(4130:5889:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 1
:(4130:5888:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 0
:(4130:5891:0:0) pci, k10temp, HOST/PCI, Family 12h/14h Processor Function 3
:(4130:5890:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 2
:(6523:9106:4156:5771) pci, sdhci-pci, BASE, SD/MMC Host Controller
:(6523:9107:4156:5771) pci, jmb38x_ms, BASE, MS Host Controller
:(6164:21392:4156:5686) pci, rt2800pci, NETWORK, N/A
:(4130:17312:4130:0) pci, pcieport, PCI/PCI, N/A
:(6523:9105:4156:5771) pci, None, BASE, Standard SD Host Controller
:(4130:30731:4156:5771) pci, None, SERIAL, Hudson SMBus Controller
:(4130:30734:4156:5771) pci, None, PCI/ISA, Hudson LPC Bridge
:(4130:30733:4156:5771) pci, snd_hda_intel, MULTIMEDIA, Hudson Azalia Controller
:(4130:30729:4156:5771) pci, ohci_hcd, USB, Hudson USB OHCI Controller
:(4130:30735:0:0) pci, None, PCI/PCI, Hudson PCI Bridge
:(4130:30728:4156:5771) pci, ehci_hcd, USB, Hudson USB EHCI Controller
:(4332:33128:4156:5771) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4130:30727:4156:5771) pci, ohci_hcd, USB, Hudson USB OHCI Controller
:(4130:30728:4156:5771) pci, ehci_hcd, USB, Hudson USB EHCI Controller
:(4130:30727:4156:5771) pci, ohci_hcd, USB, Hudson USB OHCI Controller
:(4130:5897:4130:4660) pci, pcieport, PCI/PCI, Family 12h Processor Root Port
:(4130:5898:4130:4660) pci, pcieport, PCI/PCI, Family 12h Processor Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_cray--lz1-lv_root / ext4 4096 4096 3921300 2250034 2068093 975360 755494 755494
:/dev/sda7 /boot ext4 1024 1024 508644 397057 371457 128016 127651 127651
:/dev/mapper/vg_cray--lz1-lv_usr /usr/local ext4 4096 4096 2609655 2538448 2407376 652800 652755 652755
:/dev/mapper/vg_cray--lz1-lv_opt /opt ext4 4096 4096 1396552 1343298 1273257 350880 350869 350869
:/dev/mapper/vg_cray--lz1-lv_var /var ext4 4096 4096 3061412 1632641 1479041 768544 701429 701429
:/dev/mapper/vg_cray--lz1-lv_tmp /tmp ext4 4096 4096 1396552 1343121 1273080 350880 350609 350609
:/dev/mapper/luks-42b2883f-d81b-476f-bdbb-a152a051085d /home ext4 4096 4096 42139471 39963202 37853378 10551296 10506504 10506504
:

var_log_messages:
:Jul 22 20:39:11 cray-lz1 abrt[20406]: Saved core dump of pid 4700 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-07-22-20:39:10-4700 (14151680 bytes)
:Jul 27 18:43:19 cray-lz1 abrt[1123]: Saved core dump of pid 1096 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-07-27-18:43:18-1096 (60514304 bytes)
Comment 1 ihatewindoze 2012-07-27 18:50:08 EDT
Created attachment 600873 [details]
File: backtrace
Comment 2 ihatewindoze 2012-07-27 18:50:10 EDT
Created attachment 600874 [details]
File: maps
Comment 3 ihatewindoze 2012-07-27 18:50:12 EDT
Created attachment 600875 [details]
File: dso_list
Comment 4 ihatewindoze 2012-07-27 18:50:15 EDT
Created attachment 600876 [details]
File: build_ids
Comment 5 Fedora Admin XMLRPC Client 2013-05-10 01:03:33 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-10 01:03:55 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-10 01:07:23 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-10 01:15:10 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2013-05-10 01:15:26 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora End Of Life 2013-07-03 16:09:12 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 15:36:25 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.